Kalendár udalostí

Predchádzajúci mesiac Nasledujúci mesiac
December 2019
Po Ut St Št Pi So Ne
      1
2345678
9101112131415
16171819202122
23242526272829
3031     

Nová chyba v jadrách Linuxu

26.09.2018, 09:58


Bezpečnostný výskumník zverejnil detaily a PoC exploitov na zraniteľnosť Linux kernelu (CVE-2018-14634), ktorá umožňuje útočníkovi získať najvyššie privilégia v cielenom systéme. Zraniteľné sú verzie kernelu vydané medzi júlom 2007 a júlom 2017 s dopadom pre 64-bitové verzie systémov Red Hat Enterprise Linux, CentOS a distribúcie Debian-u.


Tagy:Správa,Report
Kľúčové slová: Linux, kernel, PoC, Red Hat, CentOS, Debian, zraniteľnosť
Zdroje: https://thehackernews.com/2018/09/linux-kernel-vulnerability.html, https://www.qualys.com/2018/09/25/cve-2018-14634/mutagen-astronomy-integer-overflow-linux-create_elf_tables-cve-2018-14634.txt

Skočiť na menu